#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-reverse-proxy
version: 0.4.0.1
id: http-reverse-proxy-0.4.0.1-fac6f9246087c4fb84c623c989343aa1

license: BSD3
copyright:
maintainer: michael@fpcomplete.com
stability:
homepage: https://github.com/fpco/http-reverse-proxy
package-url:
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description: Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.ReverseProxy
hidden-modules: Paths_http_reverse_proxy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/http-reverse-proxy-0.4.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/http-reverse-proxy-0.4.0.1
              /usr/local/lib
hs-libraries: HShttp-reverse-proxy-0.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: async-2.0.1.5-f71d496cfb8fbc431872b9ec60fe99d0
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-class-0.0.1-b868a62b64af60fc75c43c17f712c3ac
         http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         wai-logger-2.2.0-133f6b60ff3cd28b5411ca84d1b61527
         word8-0.1.1-019e762315ef1ddac094af32929ccd17
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/http-reverse-proxy-0.4.0.1/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/http-reverse-proxy-0.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
